<style type="text/css">

<!--
#menucontainer{position:relative;height:66px;color:#E0E0E0;background:#143D55;width:100%;
font-family: Arial, Helvetica, sans-serif; }

#menunav{position:relative;height:33px;font-size:14px;font-weight:normal;
background:#fff; background-image: url(../images/menu_bg.gif); background-repeat: repeat-x; background-position: bottom left;padding:0 0 0 25px;}

#menunav ul{margin:0;padding:0;list-style-type:none;width:auto;float:left;}
#menunav ul li{display:block;float:left;margin:0px 0px;}
#menunav ul li a{display:block; float:left; color:#EAF3F8; padding:0 0 0 20px; height:33px;}
#menunav ul li a span{padding:10px 20px 0 0;height:21px;float:left;}

#menunav ul li a:hover{color: #fff; text-decoration: underline;}
#menunav ul li a:hover span{display:block; width:auto; cursor:pointer; text-decoration: underline;}

#menunav ul li a.current,#menunav ul li a.current:hover{color:#fff; background:#1D6893; background-image: url(../images/menu_left-ON.gif); 
background-repeat:no-repeat; background-position: top left; }

<!-- padding for current selection -->

#menunav ul li a.current span{display:block; padding:16px 24px 0 0;width:auto;background:#1D6893 url(../images/menu_right-ON.gif); background-repeat: no-repeat; background-position: top right; height:33px;}







#submenu{
position:relative;
text-align:center;
width:100%;
font-size:13px;
font-family:Arial, Helvetica, sans-serif; 
padding-top: 8px;
padding-bottom: 8px;
padding-right: 30px;
padding-left: 20px;
background-color:#143D55}

#submenu a:link {
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration: none;
	font-size: 13px;
	color: #ffffff;}

#submenu a:visited {
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration: none;
	font-size: 13px;
	color: #ffffff;}

#submenu a:hover {
	color: #FF9900;
	text-decoration: underline;
	}
	


</style>